#pragma once

#include "DeckLinkAPI_h.h"
#include "VideoIOFormat.h"

BMDPixelFormat DeckLinkPixelFormatForVideoIO(VideoIOPixelFormat format);
VideoIOPixelFormat VideoIOPixelFormatFromDeckLink(BMDPixelFormat format);
